h1 a {
  color: #fff;
}

.deco {
  background-color: #CCCCCC; /* old browsers */
  background: -moz-linear-gradient(top, #BBB 0%, rgba(255,255,255,0) 100%) rgba(255,255,255,0);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BBB), color-stop(100%,rgba(255,255,255,0))) rgba(255,255,255,0);
}

h1 a:hover {
  text-shadow:  0 1px 0 #ccc,
                0 2px 0 #bbb,
                0 3px 0 #aaa,
                0 0 150px #bbddf9,
                0 0 60px  #bbddf9,
                0 0 10px  #bbddf9;
}

h1.colorfade a:hover {
  color: #fff;
  text-shadow:  0 1px 0 #ccc,
                0 2px 0 #bbb,
                0 3px 0 #aaa,
                0 0 150px #fff,
                0 0 60px  #fff,
                0 0 10px  #fff;
}

.card_face {
  background: #fff;
}

.card_front:hover {
  background-color: #eee;
}

#tagline {
  background: #fff;
}

/* tables */
thead th {
  background: none repeat scroll 0 0 #eee;
  background-color: rgba(0,0,0,0.05);
}


::-moz-selection {
background: #222;
color: #ddd;
}/* Firefox - Keep separate from "::selection" */

::selection {
background: #222;
color: #ddd;
}